
WashU Epigenome Browser - Feature # 14

Status: Closed Priority: Normal

Author: Xin Zhou Category:

Created: 07/23/2013 Assignee: Xin Zhou

Updated: 09/13/2013 Due date:

Subject: Custom categorical track

Description

the browser still lacks custom track support for categorical tracks

History

#1 - 07/23/2013 01:45 pm - Xin Zhou

- Assignee set to Xin Zhou

#2 - 07/30/2013 02:14 pm - Daofeng Li

Do you mind put this issue to a higher priority? Thanks.

#3 - 08/02/2013 07:50 am - Xin Zhou

- Status changed from New to Resolved

#4 - 09/13/2013 09:07 am - Xin Zhou

- Status changed from Resolved to Closed
